<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="serialPort1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>100, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMjIAAAEACADgDwAAFgAAACgAAAAyAAAAZAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAA
        AAAAAAAA////AP7+/gD9/f0A/Pz8APv7+wD6+voA+fn5APj4+AD39/cA9vb2APX19QD09PQA8/PzAPLy
        8gDx8fEA8PDwAO/v7wDu7u4A7e3tAOzs7ADr6+sA6urqAOnp6QDo6OgA5+fnAObm5gDl5eUA5OTkAOPj
        4wDi4uIA4ODgAN/f3wDe3t4A3d3dANzc3ADb29sA2traANnZ2QDY2NgA19fXANbW1gDV1dUA1NTUANPT
        0wDS0tIA0NDQAM/PzwDOzs4Azc3NAMzMzADLy8sAysrKAMnJyQDIyMgAx8fHAMbGxgDFxcUAxMTEAMPD
        wwDCwsIAwcHBAMDAwAC/v78Avr6+AL29vQC8vLwAu7u7ALq6ugC5ubkAuLi4ALe3twC1tbUAtLS0ALOz
        swCysrIAsbGxALCwsACvr68Arq6uAK2trQCsrKwAqqqqAKmpqQCoqKgAp6enAKampgClpaUApKSkAKOj
        owCioqIAoaGhAKCgoACfn58Anp6eAJ2dnQCcnJwAm5ubAJqamgCZmZkAmJiYAJeXlwCWlpYAlJSUAJOT
        kwCSkpIAkZGRAJCQkACPj48Ajo6OAIyMjACLi4sAioqKAImJiQCIiIgAh4eHAIaGhgCFhYUAhISEAIOD
        gwCCgoIAgYGBAICAgAB/f38Afn5+AH19fQB8fHwAe3t7AHp6egB5eXkAeHh4AHd3dwB1dXUAdHR0AHJy
        cgBxcXEAcHBwAG9vbwBubm4AbW1tAGxsbABra2sAampqAGlpaQBoaGgAZ2dnAGZmZgBlZWUAZGRkAGNj
        YwBiYmIAYWFhAGBgYABfX18AXl5eAF1dXQBcXFwAW1tbAFpaWgBZWVkAWFhYAFZWVgBVVVUAVFRUAFNT
        UwBSUlIAUFBQAE5OTgBNTU0ATExMAEtLSwBKSkoASUlJAEdHRwBGRkYARUVFAENDQwBAQEAAPz8/AD4+
        PgA9PT0APDw8ADs7OwA3NzcANjY2ADU1NQA0NDQAMTExADAwMAAtLS0AKysrACoqKgApKSkAKCgoACcn
        JwAmJiYAJSUlACQkJAAiIiIAISEhACAgIAAeHh4AHBwcABsbGwAZGRkAFxcXABYWFgAVFRUAFBQUABMT
        EwAREREAEBAQAA8PDwALCwsABwcHAAYGBgAFBQUABAQEAAMDAwACAgIAAQEBAP///wAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEAAAEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQJynAYBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAAABAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBARCtAABkBwEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQE3l7YAAB8BAQEBAQEBAQEBAQEBAQEBAQEBAQEAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAS6W
        ANpMAQEBAQEBAQEBAQEBAQEBAQEBAQEBAAABAQEBAQEBAQEBAQEBAQEBAQEBAQEBARjPAAAAhAEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQFWnIfT2zgBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBY28BrMsCAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AAABAQEBAQEBAQEBAQEBAQEBAQEBAQEBA6YrATi9IgEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAUK8BAEBopEBAQEBAQEBAQEBAQEBAQEBAQEBAQEAAAEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQGznwEBAWDUEgEBAQEBAQEBAQEBAQEBAQEBAQEBAAABAQEBAQEBAQEBAQEBAQEBAQEBAQEu
        y20BAQE52mcBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBhppQAQEBUsid
        DAEBAQEBAQEBAQEBAQEBAQEBAQEAAAEBAQEBAQEBAQEBAQEBAQEBAQEBLYh/KwEBAWPCi1IBAQEBAQEB
        AQEBAQEBAQEBAQEBAAABAQEBAQEBAQEBAQEBAQEBAQEBAYZNjwwBAQFrsmWYBAEBAQEBAQEBAQEBAQEB
        AQEBAQAAAQEBAQEBAQEBAQEBAQEBAQEBASaVG5UBAQEBdJFgij8BAQEBAQEBAQEBAQEBAQEBAQEAAAEB
        AQEBAQEBAQEBAQEBAQEBAQF9SC6GAQEBAYBjfzKdAQEBAQEBAQEBAQEBAQEBAQEBAAABAQEBAQEBAQEB
        AQEBAQEBAQEZogFgVgEBAQGMMI8JqSoBAQEBAQEBAQEBAQEBAQEBAQAAAQEBAQEBAQEBAQEBAQEBAQEB
        dloBijIBAQEBkxWKIliHAQEBAQEBAQEBAQEBAQEBAQEAAAEBAQEBAQEBAQEBAQEBAQEBWsQLAZgaAQEB
        AZYLcVENsRwBAQEBAQEBAQEBAQEBAQEBAAABAQEBAQEBAQEBAQEBAQEBXM15ARCWBQEBAQOXCEt3AYOy
        AgEBAQEBAQEBAQEBAQEBAQAAAQEBAQEBAQEBAQEBAQEBboqQKAEzfgEBAQEJlggXmAEc14MBAQEBAQEB
        AQEBAQEBAQEAAAEBAQEBAQEBAQEBAQEBd4csjQEBYWIBAQEBEZcEApwVAZC7WgEBAQEBAQEBAQEBAQEB
        AAABAQEBAQEBAQEBAQEBeIoBeUsBAX5EAQEBARaXAQGMNwE6nJk+AQEBAQEBAQEBAQEBAQAAAQEBAQEB
        AQEBAQEBe40BEKMFAQGOKAEBAQEciwEBYWEBBZ89qRoBAQEBAQEBAQEBAQEAAAEBAQEBAQEBAQELf34B
        AVxsAQEPkAYBAQEBJ3wBATKMAQFibjSfBAEBAQEBAQEBAQEBAAABAQEBAQEBAR9wvpIBAQKgHAEBMo0B
        AQEBATh0AQEVnAMBFKUGaH8BAQEBAQEBAQEBAQAAAQEBAQEBL4mXebAKAQFAhQEBAU51AQEBAQFLcwEB
        ApcdAQF/VgGNXAEBAQEBAQEBAQEAAAEBMm1FkJRDBpkzAQEBijwBAQFsUgEBAQEBVWwBAQFxTwEBJZ0D
        C6Y4AQEBAQEBAQEBAAABHs4AhTEBAXtsAQEBIpUCAQEBhyUBAQEBAV9iAQEBUHcBAQGSMgEjqxcBAQEB
        AQEBAQAAAW4AAHoBAUacAgEBAWxeAQEBDJoJAQEBAQFpWAEBAS2OAQEBPowBAVPHMwEBAQEBAQEAAAGo
        AADYSguqIAEBAQWfDwEBASCUAQEBAQEBcVABAQEJlw8BAQa5OAEHuLNdAQEBAQEBAAABrgAAANSvQQEB
        AQFrhAEBAQE7gQEBAQEBAXlHAQEBAYg1AQEBjMEJAVZ6f4cKAQEBAQAAAYYAAAAA3E8BAQFQzEYBAQEB
        aFEBAQEBAQF/PgEBAQFuVwEBAU+9bwENnRFkpCUBAQEAAAFRAAAAAADcdwFOi4A+AQEBAYwxAQEBAQEB
        hDYBAQEBQ3oBAQEvg4lGAVd4ATuoTwEBAAABGtIAAAAAAAC0nAGANgEBAQGVFgEBAQEBAYsrAQEBARSZ
        BAEBB4wnpg4EpB4BGZ9xGgAAAQGEAAAAAAAAAMZFiSEBAQEztgIBAQEBAQGNIQEBAQEBlhQBAQGFK0+E
        AVCBAQEBfL8AAAEBGMwAAAAAAAAA3MgnAQEGmLoXAQEBAQELuiEBAQEBAad2AQEBZF4BmD0CoR4BAZ7D
        AAABAQFRAAAAAAAAAAAAzW8OW2ZrQwEBAQEBZcBSAQEBAQOarjgBASqGASGlC099A5AAlQAAAQEBAXoA
        AAAAAAAAAAAAxbcTNnQBAQEBHaIfmQYBAQESkCSpEwEGng8BWHoBl7QAAEsAAAEBAQEBfwAAAAAAAAAA
        AAAAyJ2hBAEBAYhJAZE1AQEBKYEBVY0BAYwsAQGXl9EAAMMNAAABAQEBAQFq2AAAAAAAAAAAAAAA3Lt8
        SE2VAQEwfQEBAUllAQF7VQFTd1SU0AAAAABJAQAAAQEBAQEBATu6AAAAAAAAAAAAAAAAAAAAybWpoMR9
        cWuhm2tuhsqnvQAAAAAAAACCAQEAAAEBAQEBAQEBDIDWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAACeAgEBAAABAQEBAQEBAQEBL6XcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANx+
        AgEBAQAAAQEBAQEBAQEBAQEBOanaAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALhBAQEBAQEAAAEB
        AQEBAQEBAQEBAQEBNI3QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtFkCAQEBAQEBAAABAQEBAQEBAQEB
        AQEBAQEBGFCXxtkAAAAAAAAAAAAAAAAAAAAA1b2AOwEBAQEBAQEBAQAAAQEBAQEBAQEBAQEBAQEBAQEB
        AQglUH+YrcXS0tLS0s+6pI5xPBwDAQEBAQEBAQEBAQEAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA
</value>
  </data>
</root>